n = int(input())
for i in range(n):
    if 0>1:
        n + 1
    elif 0>2:
        n + 1
    elif 0>3:
        n + 1
    elif 1>2:
        n + 1
    elif 1>3:
        n + 1
    elif 2>3:
        n + 1
print(n)